<html>
    <head>
        <title>
            Test
        </title>
    </head>
    <style>
        .world{
            background-color: wheat;
            width: 100%;
            display: flex;
            flex-direction: column;
            height: 500px;
            justify-content: end;
            align-items: center;

        }

        .house{
            width: 300px;
            height: 200px;
            border: 2px solid #000;
            background-color: hotpink;
            margin-bottom: -30px;
            z-index: 2;

        }

        .house .door{
            width: 50px ;
            height: 150px;
            border: 2px solid black;
            display: flex;
            

        }

        .grass{
            background-color: greenyellow;
            width: 100%;
            height: 50px;
            z-index: 1;
        }

        @keyframes zoom{
            0%{
                transform: scale(1);
            }
            50%{
                transform: scale(2);
            }
            100%{
                transform: scale(1);
            }
        }
        .house{
        animation: zoom 2s linear infinite;
        /* animation shorthand */
        animation: animation-name animation-duration animation-direction animation-iteration-count
        }

        
    </style>
    <body>
        <div class="world">
            <div class="house">
                <div class="door"></div>
            </div>

            <div class="grass"></div>
        </div>
    </body>
</html>